How to install libshape-msgs-dev on Debian 9 (Stretch)